SimForums.com Homepage
Forum Home Forum Home > Flight One Software Forums > Flight One Product Support
  New Posts New Posts RSS Feed - P3DV4.2 compatibility
  FAQ FAQ  Forum Search   Register Register  Login Login

Topic ClosedP3DV4.2 compatibility

 Post Reply Post Reply
Author
Message
themoonline View Drop Down
New Member
New Member


Joined: February-13-2018
Points: 4
Direct Link To This Post Topic: P3DV4.2 compatibility
    Posted: February-13-2018 at 9:37am
Hello,
I just acquired GTN complete for P3DV4.
I have an error popup message when launching my PC12 carenado about wrong version.
When launching the F1UpdateTool.exe, only versions up to Prepar3D 3.4.9.18400 are listed.
Is GTN complete not compatible yet to P3D4.2 ? and why please does F1UpdateTool does not list P3DV4 versions ?

Thanks !
Back to Top
Craigt47 View Drop Down
New Member
New Member


Joined: December-15-2017
Location: London
Points: 3
Direct Link To This Post Posted: February-13-2018 at 10:06am
ditto
Back to Top
NaMcO View Drop Down
New Member
New Member


Joined: September-30-2012
Location: LPPT
Points: 19
Direct Link To This Post Posted: February-13-2018 at 12:36pm
The update tool doesn't work (anymore). I'm not sure why it exists.
Back to Top
vic_baron View Drop Down
Senior Member
Senior Member


Joined: October-03-2007
Points: 948
Direct Link To This Post Posted: February-13-2018 at 12:55pm
Give them some time to get an updated version - 4.2 has just been released.
Patience!

Vic
3770K 4.7G ASUS Z77 1600 7-8-7 GTX1050ti 850W 2-1TB WD HDD,1tb VRap, HAF942 - H100 water W10 Pro

7700K 5.0g Asus X270F 3600 15-15-15 GTX1080ti 1000W PSU 2-256G OCZ SSD, 1TB,HAFX-H100 Water W10 Pro
Back to Top
CubPilot View Drop Down
New Member
New Member


Joined: September-26-2008
Location: United States
Points: 5
Direct Link To This Post Posted: February-14-2018 at 12:20pm
This is quite frustrating. Has anyone heard of a timeline for an update for 4.2? This is such a popular addon I'm really surprised Flight1 is letting this go so long. This is the only addon that is still broken for me in 4.2.

-Travis
Back to Top
Bert Pieke View Drop Down
Senior Member
Senior Member


Joined: January-03-2003
Location: Canada
Points: 4893
Direct Link To This Post Posted: February-14-2018 at 12:38pm
Give them time...   
Bert
Back to Top
Hornet991 View Drop Down
New Member
New Member


Joined: August-03-2017
Location: Germany
Points: 11
Direct Link To This Post Posted: February-15-2018 at 3:56am
I'll make a guess and say that it's just a small line of code that checks the P3D version. And as 4.2 is not listed it just doesn't start - probably a protection against pirating. 
Anyhow, complexer addons have been released for beta testing instantly after v4.2 release and I, too, am waiting for the GTN. One of the most expensive addons, yet one of the last to get updated. Kind of disappointing. 
Langen Radar, identified.
Back to Top
Tiberiu View Drop Down
Senior Member
Senior Member


Joined: May-25-2002
Location: United States
Points: 5876
Direct Link To This Post Posted: February-15-2018 at 2:19pm
Please go to the sales website, redownload and reinstall the GTN Complete, it should have P3D V4.2 compatibility.
Back to Top
gp33xy View Drop Down
New Member
New Member


Joined: March-21-2017
Points: 2
Direct Link To This Post Posted: February-15-2018 at 3:24pm
Why does the Update Tool exist if it doesn't work any more? I have wasted so much time trying to install the update tool "properly" so that it shows the right versions... I gather now that this was all wasted time?
Back to Top
Henrik Bergvin View Drop Down
New Member
New Member


Joined: October-12-2017
Points: 1
Direct Link To This Post Posted: February-15-2018 at 3:55pm
Originally posted by Tiberiu Tiberiu wrote:

Please go to the sales website, redownload and reinstall the GTN Complete, it should have P3D V4.2 compatibility.

Does this go for the G500/600 package as well?
Back to Top
Tokitaumelie View Drop Down
New Member
New Member


Joined: July-27-2015
Location: Fiji
Points: 16
Direct Link To This Post Posted: February-15-2018 at 4:25pm
Originally posted by Tiberiu Tiberiu wrote:

Please go to the sales website, redownload and reinstall the GTN Complete, it should have P3D V4.2 compatibility.


Thank you Tiberiu and F1 Team for your timely facilitation.
Wish you all a wonderful day

Kind regards
Back to Top
BobZ View Drop Down
New Member
New Member


Joined: September-05-2015
Location: New Mexico
Points: 8
Direct Link To This Post Posted: February-15-2018 at 5:30pm
Downloaded and installed.  Works fine now.   Thanks.
Back to Top
themoonline View Drop Down
New Member
New Member


Joined: February-13-2018
Points: 4
Direct Link To This Post Posted: February-15-2018 at 5:33pm
THANK YOU ! just did it and works ! let's now learn how to use it -;)
Back to Top
Craigt47 View Drop Down
New Member
New Member


Joined: December-15-2017
Location: London
Points: 3
Direct Link To This Post Posted: February-15-2018 at 5:34pm
I am surprised, i know this is a complex task. But LM have been open with developers and allow inline testing. So should be good to go on release. 
Back to Top
CTJocko View Drop Down
New Member
New Member


Joined: September-06-2017
Points: 11
Direct Link To This Post Posted: February-15-2018 at 5:44pm
Agreed. Why have an updater if it isn't used?
Back to Top
DrumsArt View Drop Down
New Member
New Member


Joined: January-16-2013
Points: 24
Direct Link To This Post Posted: February-15-2018 at 10:50pm
Originally posted by Tiberiu Tiberiu wrote:

Please go to the sales website, redownload and reinstall the GTN Complete, it should have P3D V4.2 compatibility.

Hi,

Thank you for the update. Please, must I uninstall the old version before install the new one ?

Regards,
Richard Portier
MAXIMUS VI FORMULA|IntelĀ® Core i7-4770K Oc @ 4.50GHz x8|NVIDIA GeForce GTX 1080ti|M16GB|Windows 7 Ultimate64|Fsx Accel|P3Dv4|TrackIr5|
Back to Top
rod123 View Drop Down
New Member
New Member


Joined: July-26-2017
Points: 4
Direct Link To This Post Posted: February-18-2018 at 2:38pm
Hi DrumsArt

I think yours is a good question; it's fundamental!

Has anyone given you the answer 'cos I want to know "must I uninstall the old version before installing the new one?" AND "if you can successfully install the new one BOTH by uninstalling the old one OR by just installing the new GTN version 'on top' of the old one, then which one of these 2 alternatives is the recommended or correct method (and why, just out of interest)?

Anyone out there ...... Tiberiu? ...... Bert, can you advise please? .....

Thanks

Rod, Birmingham UK

(because I think F1 GTN 750-650 is a truly great utility add-on)
Back to Top
Ralgh View Drop Down
Intermediate Group
Intermediate Group


Joined: January-14-2006
Points: 55
Direct Link To This Post Posted: February-18-2018 at 4:42pm
I believe I read in one of the threads to just install over the old one. That is what I did and it seems to work fine. 
Tom Landry
Back to Top
Bert Pieke View Drop Down
Senior Member
Senior Member


Joined: January-03-2003
Location: Canada
Points: 4893
Direct Link To This Post Posted: February-18-2018 at 4:56pm
Originally posted by rod123 rod123 wrote:



Anyone out there ...... Tiberiu? ...... Bert, can you advise please? .....



Bert is still on P3Dv4.0   
Bert
Back to Top
Jeff Smith View Drop Down
Admin Group
Admin Group


Joined: August-04-2002
Location: KRNO
Points: 4234
Direct Link To This Post Posted: February-19-2018 at 12:21pm
For product support, please register your product and post in the appropriate licensed forum area.

http://ifly.flight1.net/forumreg.htm
Keep the Blue Side UP! - Flight1 Sales / Customer Support
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 0.094 seconds.